body {
	background-image: url(/images/backgrounds/original-triangle01-top.svg);
	background-color: #e3fff4;
	background-size: auto 575px;
	background-repeat: no-repeat;
}

.standard-page  {
padding-top: 70px;
text-align:center;
}

.plp-header, .faq-header {
margin: 4% auto 2%;
font-family: FuturaPTCond-ExtraBoldObl;
font-size:48px;
width: 75%;
max-width:950px;
line-height: 46px;
font-weight: normal;
text-transform:uppercase;
}

.plp-subhead, .faq-subhead {
margin:auto;
font-family: AvenirLTPro-Roman;
font-size:18px;
line-height:24px;
width: 75%;
max-width:950px;
}

@media (min-width:801px) and (max-width:1250px) {
	.plp-header, .faq-header {
		width: 95%;
	}
}

#filtered {
margin:auto;
padding:3% 0;
}

#filtered img {
max-width:108px;
width:100%;
}

#filtered a {
position:relative;
display:inline-block;
max-width:20%;
}

.filter-rollover {
display:none;
position:absolute;
top:0;
left:0;
width: 100%;
height: auto;
}

@media (min-width:1000px) {
	a:hover .filter-rollover {
	display:block;
	}
}

#products-container {
max-width:1650px;
margin:0 auto;
text-align:left;
}

#products-container a {
text-decoration: none;
display:inline-block;
max-width:536px;
margin-left: 1%;
margin-right: 1%;
margin-bottom:10%;
text-align: center;
background-image: url('/images/shadow-plp.png');
background-repeat: no-repeat;
background-position: center -1px;
background-size: 100%;
}

.p {
position:relative;
}

.plp-can {
width:23%;
padding:5% 0;
}

.plp-tube {
width:39%;
padding:5% 0;
}

.plp-badge  {
position: absolute;
display: block;
}

.plp-can-name {
display:block;
font-family: FuturaPTCond-ExtraBoldObl;
font-size:30pt;
line-height: 34px;
padding: 10px 0;
}

small {
display: block;
font-family: FuturaPTCond-BoldObl;
font-size:25pt;
margin: 0;
padding: 0;
line-height: 22pt;
}

@media (min-width:801px) and (max-width:1400px) {
	.plp-can-name {
	font-size:30pt;
	line-height: 31px;
	}

	small {
	font-size:21pt;
	line-height: 19pt;
	}
}

.rollover {
display:none;
position:absolute;
top:0;
left:0;
width: 100%;
height: auto;
}

@media (min-width:900px) {
	a:hover .rollover {
	display:block;
	}
}

@media (min-width:900px) {
	a:hover .plp-badge, a:hover .plp-badge {
	//display:none;
	}
}

@media (min-width:801px) {
	#products-container a {
	width:31%;
	}

	#products-container a:nth-child(3n+1) {
	margin-top:-20%;
	float:left;
	}

	#products-container a:nth-child(3n+2) {
	float:none;
	}

	#products-container a:nth-child(3n) {
	margin-top:-20%;
	float:right;
	}

	#products-container a:nth-child(1), #products-container a:nth-child(3) {
	margin-top:0px;
	}

	#products-container a:nth-child(2) {
	margin-top:20%;
	}

	.last-item-adjust {
	margin-top:-20% !important;
	float:right !important;
	}
}

@media (max-width:800px) {
	#products-container a {
	width:48%;
	min-height: 250px;
	}
	
	#products-container a:nth-child(odd) {
	margin-top: -30%;
	float:left;
	}

	#products-container a:nth-child(even) {
	float: none;
	}

	#products-container a:nth-child(1) {
	margin-top:0px;
	}

	#products-container a:nth-child(2) {
	margin-top:30%;
	}

	.plp-can-name {
	display:block;
	font-family: FuturaPTCond-ExtraBoldObl;
	font-size:20pt;
	line-height: 21px;
	padding-top: 0;
	}

	small {
	font-size:15pt;
	font-family: FuturaPTCond-BoldObl;
	line-height: 12pt;
	}
}

@media (max-width:385px) {
	.plp-header {
		font-size: 40px;
		line-height: 42px;
		max-width:90%;
	}
	.plp-subhead {
		font-size: 16px;
		width: 90%;
		line-height: 18px;
	}
}
